
   (*)-(*)-(*)-(*)-(*)-(*)-(*)-(*)-(*)-(*)-(*)-(*)-(*)-(*)-(*)-(*)-(*)-(*)


	 ||==\\   ||==\\    ||===||   //==\\	//==\\	 ||===||
	 ||   ||  ||   ||   ||	 ||  ||    ||  ||    ||  ||   ||
	 ||==//   ||==//    ||===||  || 	\\==\\	 ||===||
	 ||	  ||  \\    ||	 ||  ||    ||	     ||  ||   ||
	 ||	  ||	\\  ||	 ||   \\==//	\\==//	 ||   ||


   (*)-(*)-(*)-(*)-(*)-(*)-(*)-(*)-(*)-(*)-(*)-(*)-(*)-(*)-(*)-(*)-(*)-(*)

     The  Official News Letter of PRACSA The Public Remote  Access  Computer
  Standards  Association.  News  and  reviews  of  programs,  hardware,  and
  peripherals for users of microcomputers.

	 William A. Strouse  - Editor (Sysop Wild Bill's)
	 Beth Hall - Asst. Editor     (Asst. Sysop Wild Bill's)

				   ***

  ================= -={ Distribution/Copyright Notice }=- ====================






  This newsletter and its articles may be freely distributed on other remote
  systems   as	long as this title page  and  all  copyright notices  remain
  intact.    We  accept  material  submitted  from  outside   sources	 for
  inclusion in	future	issues	(subject  to editorial review of course.)





				   ***


  ============================== CONTENTS ====================================
	   July 1987				       Vol.2  No.7

     Use your wordprocessors "find string" function to jump to the numbers.

	  1. LETTER FROM THE EDITOR
	       Where is PRACSA headed ?

	  2. CP/M
	       CRUNCH/UNCRUNCH (By Steven Greenberg)

	  3. DOS
	       Pereline (from PereGrin Data Systems Inc.)

	  4. Hardware

	  5. The FCC and Packet Switching

	       AND THEN THERE WERE NONE
		    By Brock N. Meeks
			 from Microtimes, August, 1987 #34

	       HOW TO REPLY TO FCC DOCKETS
		    By Bruce Bergman
			 from Microtimes, August, l987 #34

		    INTERVIEW, Dave McCord


	  6. System Spotlight

	  7. Humor

	  8. PRACSA news
		 The June meeting.



	  9. Classified Ads
		 Upload your ad to the PRACSA bbs and in the FOR file
		 put SUBMISSION FOR NEWS LETTER CLASSIFIED.




  ======= 1. Letter From the Editor ==========================================

     For this months editorial I would like to share some thoughts that have
  been	running through my head on how we could improve our association  and
  expand our membership.

  1.   Computers are about information, mass storage and instant access, the
  'information	revolution'.  BBS's  are for sharing  this  information  and
  software.

  2.	We  have  an online  system for our members, but  it's	mostly	P.D.
  software and electronic messages. A good one, but  not much different from
  all the rest.

  3.   Our pooled knowledge is our greatest resource, especially to the vast
  majority of computer users, who are not lucky enough to live in or  around
  the Silicone Valley.

  4.   I  think we all agree that we must offer some sort  of  incentive  to
  expand our membership and keep old members involved. Especially those that
  live too far away to attend the meetings.

  5.	And,  I think most of us agree to some extent with Al Mehr  that  we
  also	need to do something constructive so we're not just  another  social
  group.

     If  we  just had a more effective way to pool and share  our  knowledge
  with members all over the world I think it would create a real incentive.

     Let  me regress for a second. I set up my first copy of  BYE.COM  about
  three and a half years ago and it took me better than three months to make
  it work properly with my computer.

     I was running the new (at that time) CP/M Plus and I had to do a  great
  deal of research to find help with it. I  was  not  known by anyone and  I
  must have  left  messages  on  fifty different  bbs's before someone	told
  me about George Peace  in  Harrisburg Pennsylvania and Paul Bartholomew in
  Freeport IL. That's how I found out about PRACSA to begin with.

     I	ended  up spending literally hundreds of dollars on  the  phone  and
  hundreds of hours to get BYE working. If there had been a database I could
  have	searched for who to call  to get help with CP/M Plus &	BYE.COM  the
  whole  process  would have been much faster, easier and  much,  much	less
  expensive.

     What  I   envision is a remote system a member could  call  and  browse
  through a database.  Choose the subject of interest and search on multiple
  keys	for the desired information

     Al  Mehr's  a dBASE whiz maybe  we  could get him	to  construct  these
  databases.  Or  as Dave McCord suggested, maybe we can use  regular  ASCII
  text files and get Irv Hoff to alter FOR/NEW to do the job. Then one would
  look at a list of key-words and search a text file for the answers.

       They  would  be maintained and kept up to date by  volunteer   sysops
  who would answer questions and take suggestions through the message  base.
  Thus splitting up the workload and allowing us to have resident experts in
  each field.

     One sysop (Irv) would be in charge of organizing the system,  security,
  directing  callers  to  the  proper  bases,  sysops  and/or  messages  and
  coordinating system use.

     Public  Domain software would be a good one to start with.  Someone  in
  our group recently made a list of P.D. software (was that you John?),

     We  could create a database so a user looking for a specific  piece  or
  type	of software could find it in the database as well as what  system(s)
  it was on and  who to contact for help.

     For   instance,  say  someone  was  looking  for	"WORD	PROCESSING",
  "WORDSTAR", "PATCHES". The database would produce a list of relevant files
  and  what  system(s)	they  could be found on,  the  phone  number(s)  and
  the resident expert(s).

     We  could create a PRACSA database on OEM's and VAR's so people  living
  in  remote parts of the USA and foreign countries could search it to	find
  who,	what  and  where for commercial hardware and  software.  With  Phone
  numbers  and	addresses for customer support, upgrades, etc.	I  would  be
  willing to contribute to that list myself.

     Since  so many of us keep in touch with systems all over the  world  we
  could  also  do  a  regular verified list  of  systems  keyed  on  special
  interests,  area code, country, etc.

     This  would create a "NETWORK" of all our member bbs's and still  leave
  us free to be the Maverick's we all are.

     To  work this would require some effort from all of us and I'm  willing
  to volunteer to coordinate the project if there's enough support from  the
  membership to make it work.

     We will need to.

  1.   Consolidate our information.

  2.   Create databases from this information.

  3.   Set up software to make it accessible to remote callers.

  4.	Advertise  it! Any place we can do it free. We can  start  with  our
  systems, newsletter and possibly Computer Currents.

     I	suggest  we  don't  allow downloading of  an   entire  database  (to
  maintain  control  of  them)	and the software (as  it  will	probably  be
  proprietary).  Users would do a search with capture buffer open thus	only
  receiving the needed portion of the base.

     With one central system listing all possible (public) information about
  members  and	their  bbs's in multiple databases,  with  stacked  security
  levels we would have something very special. Something extremely useful to
  computer users all over the  world. Members  would  join to get access  to
  this information and	the  databases would grow with each new member.

     There's  a system in Canada called CRS (Canada Remote  Systems)  that's
  set  up  a network of twelve or fifteen computers, some  LAN'ed  and	some
  linked through iNET.

     They're  charging	$60 for the first year and $40 to  renew  membership
  (full  membership);  $35 with no system access and $20 to  renew  (limited
  membership);	$50  to sign up for iNET access or $85 bundled with  a	full
  membership and $60 to renew (plus you have to pay for the calls you  place
  through  iNET).  They have something like 2,500 members so you  know	they
  must be  making a bundle.

     Now  I know we could never do something like that because the  majority
  of us see ourselves as promoters of public domain. Also, we would be	hard
  pressed  to  find  three  members  that  would  give	up  there   (system)
  individualism to band together that tight.

       But,   with  a loose network such as I have described I	believe   we
  could offer  better  service	to  our  membership than  CRS  for  a	very
  small membership fee and expand greatly.

     We  could even provide the service to the general public and charge  a
  nominal  fee for non-members and possibly recoup some of our	investment.

     I've  always  felt  that the users should help out  with  some  of  the
  expenses  and  I've met a few users that felt the same.   Why   should   a
  sysop   cover  all  the  cost  of  hardware  and maintenance just  so  any
  kid  can call and try to crash it? I feel we would attract a better  class
  of  user and weed out some of the riff-raff if users had an investment  in
  the systems they call.

     Consider:	If  users paid you just $5 a year for full  access  to	your
  system  and  you had 200 regular members you would have $1000  a  year  to
  upgrade hardware and software. But you would have to offer something	that
  other systems didn't have.

     What do you think?
				   ***

  ======= 2. CP/M ============================================================

     I picked on Irv Hoff a great deal over using Crunch/Uncrunch on  PRACSA
  bbs  files  (and so did several others members).

     Mainly  because of incompatibilities between different versions of  the
  program   ie: it was reputed one version could not  un-crunched some files
  crunched with other versions of the same program.

     Also   members  had  problems with it working   properly	on   certain
  brands  of  computers (such as my CP/M Plus Morrow).

     It got to the point where there was talk of "The Compression Wars"  and
  we  got  lots of good natured chuckles over the  on-going  arguments	that
  ensued.

     But  it  looks like all the problems have been solved with  the  latest
  version  (v2.3) so I feel in all fairness I should tell all that v2.3  has
  been accepted by PRACSA vote.

     What   follows  are  excerpts  from  the  documentation   included   in
  CRUNCH23.LBR	(By Steven Greenberg  201-670-8724 (voice;  eves, wknds)).

  ========================================================================
			      USAGE


     Prgm:   CRUNCH v2.3
			      filename	     date, etc.     Verbose
			     /		    /		   /
     Usage:  CRUNCH  {du:}<afn>  {du:}	{ [id] }  { /Q | /V | /C}
		       \	   \		      \ 	\
			source	    destination        Quiet	 Confirm

     Items  in curly brackets are optional (namely  everything	except
     for  the  filename). The two optional 'du:' specs may be  of  the
     form DU:, UD:, D: or U: where D is any legal drive letter, and  U
     is  a user code from '0' thru '15' inclusive. The colon  must  be
     typed.   The first 'du:' specifies where the filename '<afn>'  is
     located,  and  it should immediately precede the  <afn>  with  no
     intervening blanks if it is used.	If no drive is specified,  the
     default (currently logged) drive is assumed. The same is true for
     the  user	code.  The filename <afn> may  contain	the  ambiguous
     (wildcard) characters '?' or '*' if desired.

     The  second 'du:', which has the same form as the	one  described
     above,  is an optional drive specifier where the output  will  be
     directed.	 No  filename may follow the the second  'du:'	-  the
     filename will be generated automatically (see below).  As	above,
     if either part of the 'du:' spec is not included (or if the  spec
     is left out altogether) appropriate defaults will be used.

     The resulting file will have the same name as the crunched  file,
     except that the middle letter of the extension will be  converted
     to  "Z".  If the original file's extension was blank, or  already
     had a "Z" in the middle, then a filetype of "ZZZ" will be used.

     [id] is an optional "date stamp" (or other information), used  to
     identify the file.  If used, [id] consists of any text  contained
     between a pair of square brackets (ie the brackets must  actually
     be typed).  The text contained in [id] will be  recreated at  the
     console  for the operator's reference when  the  file   is  later
     uncrunched.

     Three  command line options, "/Q", "/V" or "/C",  are  available.
     If  used, the option should be last on the command line, and  the
     "/"  must be preceded by a space.	Although the  technical  usage
     above  implies only one letter may be used, rev 2.3  will	accept
     any two options.  Other combinations,  which  would  include both
     Q and V, are contradictory.

     "/Q"  and	"/V" will "quiet down" a version of CRUNCH  which  has
     been  configured to be "verbose", or cause a "verbose" run  of  a
     program  normally configured to be "quiet".  This relates to  the
     amount of information sent to  the console while the function  is
     in progress.

     "/C", the confirm option, is used for selective crunching.  Norm-
     ally  used  in conjunction with wildcard filespecs,  this	option
     causes the program to ask "Y/N" for each matching file. Only  the
     files to which "Y" is responded will be crunched.	Selecting this
     option  causes  the program to automatically ask  for  additional
     confirmation  if a pre-existing file is about to be  overwritten,
     regardless of the program's configuration.
     Prgm:   UNCR  v2.3

			    filename	   Quiet     Confirm
			   /		  /	    /
     Usage:  UNCR  {du:}<afn>  {du:}  { /Q | /V | /C}
		     \		 \	       \
		      source	  destination	Verbose

     All  usage,  options, and patches are identical  to  CRUNCH,  de-
     scribed  above, except that no  [id] can be specified. Also  note
     that  the that the resulting filename will be recreated from  the
     name of the file that was originally crunched.

     It  is not necessary that the file to be uncrunched have  "Z"  as
     the  middle letter of the extension; an attempt will be  made  to
     uncrunch  any filename explicitly specified.  Note  however  that
     "UNCR *.*" will be internally converted to "UNCR *.?Z?" to facil-
     itate quickly uncrunching all crunched files in a mixed group.




			       CRINSTAL.DOC

     -----------------------------------------------------------------
     Note: You need CRINSTAL v2.3 to install CRUNCH and UNCRunch v2.3.
     If you  run the  old installer on the new	program or vice-versa,
     you  will	get an	"Invalid or Incompatible  CRUNCH.COM" message.
     -----------------------------------------------------------------

     As  of v2.1 an installation (or "configuration") program is  pro-
     vided  to facilitate defining certain default options to a  users
     own   preferences	 or  requirements.  The  program   is	called
     "CRINSTAL.COM".  It is quite self-explanatory in nature,  so  not
     many  further  instructions need be given here.  The  only  thing
     which requires some clarification is how to "fire up" the	thing.
     All you need to do is follows.

     1.   If you are running TurboDOS or Compupro Concurrent  on  your
     computer, you may wish to read "TURBODOS.WRN" before proceeding.

     2.  Get copies of CRUNCH.COM, UNCR.COM, and the  install  program
     itself,  CRINSTAL.COM,  all on the same drive (and  area).   Note
     that  CRINSTAL  will try to configure both programs at  once,  so
     they  BOTH  must be there.  Since CRINSTAL is  a  simple  program
     which  makes no provision for entering different  filenames,  you
     must  also  make sure that the programs have  exactly  the  names
     given  above.  If you prefer different names (eg  CR  instead  of
     CRUNCH), you will have to rename your programs after the  instal-
     lation  process.  Note that their is no such thing as  an	"unin-
     stalled"  version of CRUNCH or UNCRunch.  Each may be  configured
     as many times as desired.

     3.  Make sure there is enough room left for 1 more copy  each  of
     CRUNCH.COM  and  UNCR.COM, as the old files will be left  on  the
     disk  as well, renamed .BAK.  Normally, this should only  require
     about 12k total free space.

     4. Type "CRINSTAL".  Just plain "CRINSTAL".

     5.  Answer the five questions (six  counting "Do you want to con-
     tinue").  If you are unsure about anything, just hit <return> and
     you will get the default selection.  Saying "Y" to  "Do you  want
     to continue" followed by five <returns> will provide a very  rea-
     sonable installation similar to previous versions of CRUNCH.





		  PATCHES.DOC for CRUNCH / UNCRunch v2.3

     -----------------------------------------------------------------
     Note:  The patch  bytes for v2.3 are in different locations  than
     previous releases. The corresponding functions are the same, how-
     ever (except of course the Z3 flag, which is new to this version)
     -----------------------------------------------------------------

     This  document describes every possible one byte patch which  can
     be  made to CRUNCH.COM and UNCR.COM.  In each case,  the  patches
     can be made to either program for corresponding identical effects
     (except  the  "Bigger  File" patch has  no  significance  on  the
     UNCRunch program).

     The  patches  marked "***" are the ones which can be  changed  by
     running  the  installation program, CRINSTAL.  In each  of  those
     cases, a "NO" answer corresponds to the "zero" patch value, which
     is considered the default.

     -----------------------------------------------------------------

     Byte    Significance
     ====    ============

     10EH    *** "Quiet Mode Flag".  Patch to any non-zero value  to
	     have  the program default to "non-verbose"  mode.	This
	     has the same effect as using the /Q option on the	com-
	     mand  line,  ie the program will not  display  lots  of
	     churning  numbers	on the screen during  operation.  If
	     this  flag is zero, it can be effectively reversed  for
	     any single run of the program by using the /V option on
	     the command line.

     10FH    ***  "Prompt Before Overwrite flag.  If patched to non-
	     zero,  existing  files will be  overwritten  without  a
	     prompt.

     110H    ***  "Turbo-DOS Flag".  If patched to non-zero, program
	     will not attempt multi-sector I/O.  Otherwise the	pro-
	     gram will use it if the BDOS  "Get System Version" call
	     returns  a value of 3.0 or higher.  See  "TURBODOS.WRN"
	     for more information.

     111H    "Confirm  Every  File Flag".  If set to  non-zero,  the
	     program  will ask "Do it?" for EVERY file (as  it	does
	     when the /C option is invoked).  While this is probably
	     not a particularly useful configuration, it is included
	     for the sake of completeness.

     112H    "Warm  Boot Flag".  If set non-zero, the  program	will
	     perform  a "warm boot", as opposed to a return  to  the
	     CCP, each time its is run.  This is normally not neces-
	     sary,  but is included for people running	systems  who
	     have  reason  to believe that the CCP will  not  remain
	     resident.

     113H    ***  "Bigger File Flag".  If set non-zero, the  program
	     will  NOT	ask the question "Result  file	larger	than
	     original. Keep it anyway?".  The assumed answer to  the
	     question will be "Yes".

     114H    "Maximum  Drive allowed, plus one".  The default  value
	     here  is "FF", effectively disabling the  feature.   If
	     you so desire, you may enter a value here ("A" = 2, "B"
	     = 3, etc), in which case the program will intercept any
	     references to higher drives (giving an "Invalid  Drive"
	     error).   If you leave this feature  deactivated,	your
	     operating system will gladly tell you about the invalid
	     drive spec when it gets it.

     115H    "Maximum  User  Code  Allowed, plus  one".  Similar  to
	     above.  Note however that the command line parser	will
	     reject  all  references to values above  15  no  matter
	     what.   In  this case, you don't even get	an  "Invalid
	     User  Area" message, you will get	"Invalid  Argument".
	     31 user areas are NOT currently supported.

     10BH    ***  "Z3  Flag". Non-zero configures program for use on
	     the ZCPR3 operating system.  Non-zero values  in either
	     109H or 10AH  ( Z3 "environment descriptor" ) will have
	     the same effect.





 +--------------------------------------------------------------+
 | All source code contained in CRUNCH23.LBR, as well as object |
 | code created from it, are Copyright (C) Steven Greenberg,	|
 | 15 November 1986. May be reproduced for non-profit use only. |
 | Public release of modifications strictly prohibited without	|
 | expressed consent of the author.				|
 +--------------------------------------------------------------+

This source code is being released in the public interest by  its
author,  with the good faith that those receiving it will  adhere
to the above copyright message. In other words, you can  distrib-
ute  "CRUNCH / UNCRunch", and you can modify it if you wish,  but
you  can't do both.  I must also suggest that you be  careful  of
changing CRUNCH, in particular, in any way that might affect  the
program's output.  Incompatible "crunched" files floating  around
won't do anyone any good.

*****************************************************************

			Changes for v2.3

NOTE:  Although  there	is a CRUNCH22.LBR, there is  no  v2.2  of
CRUNCH or UNCRunch. It was skipped to get the library names  back
in sync with the program versions.

1.  ZCPR3 support.  The programs now can be configured	for  ZCPR
use.   The configuration may be accomplished by a patch byte,  by
running  the install program CRINSTAL, or by performing  a  Z3INS
installation of the program.

2.  Patch Byte Locations. To support the Z3 environment  descrip-
tor,  the patch byte locations have been shifted up.  If you  are
going  to  be  patching these bytes yourself, refer  to  the  new
PATCH23.DOC,  included ( Note: while the location of these  bytes
has  changed, their function has not).	If you are going  to  use
the  install program CRINSTAL.COM, just make sure to use v2.3  of
that  program, included. If you make a mistake and use the  wrong
install with the wrong program, you will simply get a "Invalid or
Incompatible CRUNCH.COM" or some similar message.

3. That's it.  Usage of v2.3 is identical to that of v2.1.


******************************************************************

Release  Notes:  Many people have noticed that the  type  program
TYPELZ has not been included in the last few releases of  CRUNCH.
I  will shortly release a TYPELZ library which contains the  most
recent version of that program along with the source for the  REL
files  needed  to support it. I will then leave  subsequent  type
program  releases to others.  There are already one or	two  very
good alternatives to TYPELZ, and I prefer to concentrate my  work
on compression itself, rather than associated utility support.

Speaking  of  utility support, there have also been a  number  of
inquiries concerning a CRUNCH.REL (companion to UNCR.REL) for use
by utilities to support crunched files.  I will take care of this
as soon as practical; possibly it will be included with the other
support programs in the TYPELZ release.

Greenbug notice: The USQREL file currently used with versions 2.x
of TYPELZ will refuse to type a squeezed file in the 1/128 chance
that  one  of the checksum bytes is zero.  The	corrected  USQREL
will  be  released in the TYPELZ library mentioned  above.   Note
this  only affects squeezed files, not crunched or  uncompressed.
(Note  to programmers involved- In the mean time the problem  can
be fixed by inserting any non-0 value in these two [unused] bytes
before calling USQREL).

Questions, problems, suggestions, etc:

Steven Greenberg  201-670-8724 (voice;	eves, wknds)

-----------------------------------------------------------------
Acknowledgements:
=================

ZCPR3 Consultant: Bruce Morgen

Also thanks to (continued from last release...)

Keith Peterson, Jon Schneider, Jay Sage, Gary Inman, Steve Russel,
Terry Carroll, George Peace, Pete Zuroff and many others...

				   ***

  ======= 3. DOS =============================================================

     At our May meeting Tom Serface and Einar Pederson of Peregrine software
  gave	a demonstration of there new PereLine communications software.	They
  were also kind enough to give me an evaluation copy.

     I have since used PereLine on several different IBM and IBM  compatible
  computers and it's become my dialer of choice for DOS machines.

     I've used Qmodem for a long time and loved it, but I've found  PereLine
  is   much  better for what I do since  I never know what machine  I'll  be
  using  next. For one thing I use an AT clone in an office where  it's  not
  unusual  for me to show up in the morning and find it dismantled all	over
  my desk. It belongs to a friend who's always scavenging parts to sell to a
  customer or test a faulty machine with. One morning I found it  dismantled
  for publicity pictures. It's in a constant state of flux as to what boards
  it  has  in it and I've had three different modems in the last  month.  Or
  I'll	 show  up at a company to work on their machine and find  I  need  a
  piece  of software I didn't bring.

     If   they have  a	modem I can call and get it from one of my  friends,
  but  I've   found  many of the dialers people use  are  crude   and	have
  problems  with file transfers. As a matter of fact some of the older	ones
  refuse to do file transfers beyond a capture buffer.

     Well  I can't learn to use all of them and I find Pereline is  easy  to
  transport  from  machine to machine. It's one of those  "tools"  I  always
  carry  with me. It's much quicker and easier to set up than Qmodem  and  I
  have	not found  a computer  (PC/MS-DOS) or modem (Hayes compatible)	that
  it's	had  problems with.

     PereLine allows the me to customize menus and/or create my own.

     It  Supports  multiple concurrent sessions using two windows so  I  can
  be   connected to two modems at the same time, directly connected  to  two
  computers, or a combination of modem and direct connect then jump back and
  forth between the windows.

       One feature I really like is the LEARN function. Have you ever  tried
  to write  auto-logon scripts for a dialer? It's  just like programming  in
  any  other  language. First you write the  code then you spend a bunch  of
  time	de-bugging  it	by making one call after   another  until  it  works
  properly.

     With  PereLine's  Learn function I just turns on  the  learn  feature
  before placing the call and the program stores the keys-strokes (with the
  phone number) for use the next time I call that number.

       In   addition when I enter a number in one of the  (unlimited  number
  of) "Phone Books" (limited to 60 entries each) I'm asked a short series of
  questions that establish the communication parameters for that  individual
  phone   number  (baud  rate,	transfer   protocol,   terminal   emulation,
  timing constants, etc).

     Speaking  of emulation, PereLine emulates ANSI, VT100,  VT52,  VIDTEXT,
  IBM 3101, DG210/211.

     File  transfer  protocols include XMODEM, YMODEM, KERMIT,	TELINK,  and
  two file capture buffers, one for each window.

     I	can  execute DOS commands from inside PereLine without	 having   to
  exit	the  program. PereLine's built in File Manager allows me to  easily
  Copy,  Rename, Delete files, Change directories, and Log onto a  different
  drive.

     PereLine  if requested will keep a log of all commands it executes  and
  supports a telephone log to track calls and there length.

     And, PereLine has the ability to work as a simple unattended  (password
  protected)  remote  system  that I can call and drop	to  DOS  to  execute
  other programs (a mini-bbs with DOS privileges).

     PereLine  is superior to any DOS dialer I've used and I would  (and do)
  recommend it to my friends. But I guess you should also consider  the fact
  that	I might be a little biased since I got one of the nicest  pieces  of
  software I have in my collection, free.

     Two of it's strongest features are

	       1. Its easy to install

	       2. And it's easy to learn by someone that knows nothing

			   PereLine is only $69.95

		     Contact PereGrine Data Systems, Inc.
		     5365 Baron Drive San Jose, CA. 95124
				(408) 356-6105


     P.S. Did I hear rumors about a bulletin board system in the works?

				   ***

  ======= 4. Hardware =======================================================

     Next issue. I ran out of time...

				   ***

  ======= 5. The FCC and Packet Switching ====================================


			 AND THEN THERE WERE NONE

	    by Brock N. Meeks  from Microtimes, Aug 1987.

     I submit that in this age of high-tech high-touch, a new "right" should
  be  defined: the right to low-cost access to information.  There is not  a
  moment to waste.

     On June 10 l987 the FCC issued a Notice of Proposed Rule Making  (NPRM)
  that	will on January 1 l988 push the cost of information access into  the
  stratosphere	and  guarantee	the creation of a  new	social	class:	 the
  "information poor."

     These information poor won't be able to dial into computer databases or
  commercial  online  services simply because they won't be able  to  afford
  them, not because they don't want them.  We're close to that situation now
  given  the current cost of information access, but with the promise  of  a
  dramatic rate increase looming on the horizon, the future looks grim.

     The  FCC proposal calls for assessing an additional charge of about  $5
  an  hour  for  computer telecommunications services  that  offer  enhanced
  services,  such  as those provided by U.S. Sprint's  Telenet	and  Tymnet.
  These enhanced service companies are currently exempt from access charges.
  The FCC proposes to eliminate this exemption.

     If the exemption is eliminated you can take the price you pay for every
  hour	of connect time and jack it up by at least five bucks, and  probably
  much	more.	(Five dollars would likely be the charge if  these  services
  just passed on the increase to their users; in reality they will  probably
  raise charges even more to cover administrative charges.)

     "If  this	proposal were to go into effect,  our  country's  blossoming
  information  age  could  whither  and  die  without  ever  fulfilling  its
  heretofore  bright  promise,"  says Paolo  Guidi,  president	of  Telenet.
  Educational  institutions will also be harmed, according to Guidi  because
  "they are just now beginning to have affordable information services	made
  available to them."


			      A MATTER OF EQUITY

     FCC  attorney Ruth Milkman told the Commission at the June  l0  meeting
  that the  basic  theory behind the removal of the  current  access  charge
  exemption  is  that if enhanced service providers use  local	networks  to
  provide  interstate  services  they should pay for  the  same  access  and
  contribute  to  cost of facilities in the same way as providers  of  voice
  services.

     Milkman  adds  that the commission realizes that imposing	the  fee  on
  computer services would not offset the charges on long distance  carriers.
  Rather  she says, the FCC merely wants all carriers to pay an equal  share
  for use of the local telephone exchange.

     The Commissioners were in agreement that the crux of the access  charge
  issue  is  "a matter of equity," as stated by Commissioner  Mimi  Weyforth
  Dawson during the June l0 meeting.

     "The  bottom  line here...is that we want the networks  to  evolve...in
  response to a consumer demand... not to various subsidies and  anomalies,"
  said FCC Chairman Dennis Patrick during the agenda meeting.  He added that
  the  information service providers have had plenty of time to get used  to
  the  charge and would "bear a heavy burden" to prove they could  not	deal
  with it.

       "We're	currently  paying  about 30 cents an  hour  effectively  for
  dial-in access"  counters Philip Walker a vice president for Telenet.  "We
  buy	an  ordinary  business	line for about $30 a month.  And we  use  it
  about  l00 hours.  Under (the proposed) access charges, that same  dial-in
  hour of use would  cost  us about $4.50; that's a factor of 15  increase."
  What	 will  Telenet	do  with that added charge?   "Pass  it  on  to  the
  consumer, we	can't absorb that kind of rate increase" says Walker.


			      TELECO MATH 101

       Consumer   advocate  groups  are backing  the  ruling  because	they
  believe  it's  time  that "data users pulled their own weight"   according
  to   Sam  Simon, president of Issues Dynamics, Inc.  a  telecommunications
  policy  firm	in   Washington,  D.C.	"The  proposed	access	charges  are
  considered  common carrier line charges for fixed costs; that is the	cost
  of the local	phone companies to maintain their equipment."

     "After all," says Simon, "voice users, for years, have been saying they
  are subsidizing new costs to handle data line traffic, costs for  services
  they neither want nor use.

     "When  the BOCs (Bell Operating Companies - local telephone  companies)
  start  getting increased revenues from charges on enhanced services,	that
  money  will go for fixed costs.  As this happens, overall charges will  go
  down, and eventually, the access charges as well."

     Think  again Sam.	Let's do some math, and it's rather simple  math  at
  that.

       According  to  figures  obtained from  the  FCC's  traffic   analysis
  branch,  long-distance   interstate,	voice calls  rack  up  115   billion
  "conversation minutes"  a year. Figures obtained from public records	 and
  conversations  with officials at various enhanced services put  interstate
  data	use at	2.8 billion  minutes of data usage a year. Mark  Uretsky,  a
  financial  analyst with  the	FCC's traffic analysis branch says that data
  usage   "certainly isn't any bigger than 3% of the (long  distance)  voice
  figures.

     A	simple	turn  of the crank on your adding  machine  shows  that  our
  figures  set	data usage at 2.5% of voice use, a figure that's  even	less
  impressive  when you consider that the revenue generated from  this  extra
  2.5% is spread across all the BOCs.

     That  2.5% Doesn't go very far to maintain those fixed costs.  Further,
  the  increased  overhead to administer the extra revenue will  cut  deeply
  into	the  2.5%  figure,  so the actual increased revenue  to  BOCs  is  a
  somewhat meager 1%.

     That  1%  is  not substantial enough to cause the FCC  to	call  for  a
  lowering of access charges. (When the BOCs are treated to larger  revenues,
  it's been the commissions policy to then decrease interstate access rates.
  However,  with  only	a 1% increase, the FCC is not likely  to  require  a
  lowering  of access rates). the BOCs are handed a windfall  profit.  Merry
  Christmas.

     The  BOCs gain; everyone else losses. Long distance voice	users  don't
  get lower rates, and data users are handcuffed into paying an astronomical
  rate	increase. And, for the privilege of paying higher rates, data  users
  don't  get  any increase in quality, quantity or performance! But  to  the
  advocates of this proposal, these facts are secondary.

     Simon, although agreeing that data users will feel the crunch in  their
  wallets, says:"This applied access charge is the only 'fair' thing to  do.
  It  makes everyone pay their own way. Equity, not the bottom line, is  the
  real issue here."

     What  Simon and other advocates don't realize is that the	ruling	will
  actually create an environment of INEQUITY and discrimination.


			      BITSTREAM DISCRIMINATION

     One  of the potential loopholes in the proposed ruling is the  creation
  of   private	networks  as  a  bypass.   Because  there  are	 comparative
  characteristics  of  such private networks that perform similar  tasks  as
  enhanced  service  providers, such private networks are likely to  be  the
  center  of  debate during the comment phase of ruling.  (By law,  the  FCC
  must	solicit  comments from the public and the industry on  any  proposed
  rulings.   After the initial comment phase the FCC then  re-evaluates  the
  proposal  while  sending copies of all comments to  anyone  that  provided
  initial  comments.   A second round of comments is  then  worked  through
  before the Commission sets the proposal into law.)

     Given the potential for private networks, the FCC is likely to be asked
  to  consider	what will be the difference in function  between  electronic
  mail	provided  by  Telenet,	for example,  as  opposed  to  one  provided
  internally  or  through  private lines, such	as  the  nationwide  private
  computer service run by General Motors.

     According to FCC attorney Milkman, the determining factor for  applying
  access  charges will be whether switched facilities will be used, such  as
  those used to connect CompuServe or Telenet facilities with the user.   No
  access  charges would be assessed if no switched facilities are used,  she
  says.   If  an  entire  intracompany network,  used  to  provide  enhanced
  intracompany	network,  used	to  provide  enhanced  services  within  the
  company, was on private line, or used no local teleco exchange  facilities
  at all,  no access charges would be assessed.

     "So  what	this  ruling  does is set up  an  inequity  among  all	data
  processing  providers,  e-mail  providers, or  whatever,"  says  Telenet's
  Walker.   "Large  companies  and information	providers  "able  to  afford
  private  lines"  are exempted, while those not able to  afford  their  own
  networks get banged on."


			     INDUSTRY IMPACT

     Access charges will likely kill innovative services like PC Pursuit and
  Tymnet's fledgling PC Express network.  "These types of services will  not
  be  possible	under  the  proposed ruling,"  said  Walker.   "We  couldn't
  continue  to	offer  (PC  Pursuit) at  the  current  rate."	(PC  Pursuit
  presently  costs a flat $25 per month for all the online time you can  use
  during non-prime time hours.)  Services like PC Pursuit are only  possible
  because users are not "on the clock" when they go online.

     Joseph  Markoski,	counsel  for ADAPSO, a	trade  association  of	data
  processing  services	rejects  the idea that	enhanced  service  providers
  (which  now  pay  a subscriber line fee and local  business  line  charge)
  should  be  subject  to  the so-called Common  Carrier  Line	and  traffic
  sensitive  charges imposed on long distance companies.  He maintains	that
  they are users, not telephone companies.


			       WRITE NOW

     And then there were none.

     That could be the information age epitaph of l987, the end of  low-cost
  (or at least semi-reasonable)information services.  Fortunately, there  is
  already  a groundswell of online activism set in motion on this  issue,  a
  signal to Washington that data users are a segment of the population to be
  reckoned with.

     The FCC is accepting comments on the ruling.  Write to them now.	Tell
  them what you think of the ruling.  You can file your comments by  writing
  to:

     Federal Communications Commission
     Office of Opinion and Review
     The Secretary
     1919 M Street, NW. Room 222
     Washington, D.C. 20554


     Refer  to "Amendments of Part 69 of the Commission's Rules relating  to
  Enhanced  Service Providers CC Docket 87-215."  For more  information  you
  can call the FCC at (202) 632-7000.




			HOW TO REPLY TO FCC DOCKETS

			      By Bruce Bergman

     The  following  is a  do-it-yourself-kit  for  responding to FCC docket
  87-215   regarding   amendment   of	Part   69   relating   to   Enhanced
  Service Providers.

     Before  I	get  started  with  the actual	letter,  let  me  take	this
  opportunity to make a few comments regarding responding to the FCC.  In my
  experience,  the  following  information is useful and  important  to  the
  success of your response.

     1.  If you really want to make an impression on the Commissioners, send
  more	than one copy of your response.  Send five copies.  If you  want  to
  make	an  even better impression, send eleven copies.  Five  copies  makes
  sure	that your vote counts and  provides a copy for each of	the  general
  groups.   Eleven copies will get your document in the 'IN' basket of	each
  Commissioner.   If this isn't possible, even one letter counts as a  vote.
  Don't send more than 11.  Just 11 will do.

     2.   Don't send form letters.  Form letters are usually not  worth  the
  effort you put into them.  Why, you ask?  Well, while each form letter you
  send	gets counted as a vote, it can be rejected later.  If it  turns  out
  that	we win this round, it is entirely probable that our  opponents	will
  ask  to  go through each and every  response.  If they can  show  the  100
  responses  are  identical (or closely similar) with the exception  of  the
  signature,  the 100 responses can be reduced to only one vote!  Make	sure
  your letter is sufficiently different not to get caught by this.

     3.  Limit your main arguments to one page.  If you want to go into more
  detail,  augment  your document with additional pages  expanding  on	your
  original comments, keying to those original points.  Number your points.

     4.  Give reasonable reasons why you oppose this docket.  You can't just
  say that you oppose the rule-making without a sound, reasonable  response.
  Remember  that the opposition will read each and every response you  send,
  if  it  can benefit them.  We don't have that type of  financial  backing;
  they do.

     5.  Make a statement about who you are and what you do.  If you have  a
  certain  expertise, or if you have a degree of some sort, tell them  that.
  It  counts  a lot for what the commissioners think if they  know  you  are
  someone  who knows what you are talking about.  if you run a service,  are
  an  administrator,  offer services to the public, etc.,  briefly  describe
  what you do and why.

     6.   Double-space your document.  This can make the difference  between
  your	response's being read or just counted!	If your response  is  clear,
  double-spaced, and concise, it will be read and given a better subjective
  value.

     7.   Get your neighbors into the act.  If your friends and/or neighbors
  are familiar with and support you and your activities, ask them to write a
  letter  to  the FCC expressing their concern over how  this  docket  might
  affect  your	community.  If you can get local officials to do  the  same,
  great!  Letterhead and many copies make the best response.

     8.   Make sure the date is on the document.  It is important  that  the
  reader  be  made aware that this isn't an old response.  Put the  date  on
  your document.

     And of course don't ever forget to put the docket number at the top!

     Lastly,  remember	that this is going to be a very important  point  in
  future  rule-making efforts.	Any time the FCC wins a battle,  whether  by
  apathy  or some other means, it is a big step for them in the future.   If
  the  FCC  decides in favor of this docket, it's likely that you  will  see
  more	of the same type later on.  Private agencies will see how easily  it
  went	over  and base future requests on that information.  if we  win,  it
  will	make  it tough for anyone to raise the issue again.  if  a  specific
  proposal  fails to make it through a certain number of times	(because  of
  the  public's efforts), the commissioners tend to not reconsider it  again
  during their term.


				  THE LETTER

     Basically	you will want to create a letter which has the name  of  the
  FCC at the top, as well as a clear pointer to the docket number.

     Here's a sample first page header:

			     Before the
		  FEDERAL COMMUNICATIONS COMMISSION
			 Washington, D.C. 20554

		  In the Matter of GENERAL DOCKET 87-215
		  Amendment of Part 69 of the
		  Commission's Rules relating to
		  Enhanced Service Providers

		  TO:  The Commission
		       COMMENTS OF (your full name), (any professional titles).

     After  you have created the header, you can begin your  text,  double-
  spaced.

     Begin  by	expressing who you are and any specific titles,  duties,  or
  responsibilities  that  might  qualify you as someone  who  has  a  vested
  interest  in	what's going before the FCC's consideration.   Even  stating
  that	you're a user of a network is suitable.  Now is not the time  to  be
  humble,  however.  Just tactfully explain what makes you  significant  to
  this	proposal.   You're  out to make an impression.	Do  so!   (Don't  be
  verbose, however.)

     Then,  begin  listing  the  reasons  (numbered)  why  you	oppose	this
  proposal.  The more reasonable, the better.  Be concise and clear.  If you
  need to go into detail, refer the reader to attached pages.

     Here's an example:

		   I am a user of an Enhanced Service Provider.  I
		frequently make use of such services to obtain
		information from computer information services that
		would otherwise be unavailable to me.  The
		information I obtain allows me to (something...).

     After  you've  explained who you are, and have shown why  you  have  an
  interest to this docket, continue with:

		   I strongly oppose the Commission's proposal
		to surcharge Enhanced Service Providers for the
		following reasons:
		   1.  (reason one).
		   2.  (reason two).
		   3.  (whatever comments you feel appropriate.)

     Remember,	you don't need to be verbose to get your point across.	 You
  want to make sure the reader understands why you feel the way you do.   If
  you  need  additional material in order to accomplish this, feel  free  to
  include  additional pages; however, if you are only interested  in  making
  your	feelings  known  and don't want to get really  in-dept,  the  simple
  statements like the ones pictured above are sufficient to make your point.

     Where you can refer to the text of the original document, do so!	This
  is great for those who like to know exactly what you are referring to.  it
  also shows that you have done your homework and are not just spouting off.

     The best mode of attack in instances like this is to first explain  why
  you are against the proposal.  Once you have made it clear that there  are
  good	reasons  why  this wouldn't be a good  thing,  suggesting  alternate
  ideas.  It   can go a long way towards helping your arguments if  you  can
  suggest a viable alternative.

     Finally, follow up your reasons with a nice suffix like:

		       Respectfully submitted,
		       (Sign in BLACK INK)
		       (Your spelled-out name and title)
		       (Your street address)
		       (Your city, state, and ZIP code)
		       (The date)

     Black  ink is important when you sign your response.  Also,  make	sure
  that you send the original.  Copies for yourself, originals to the  people
  you are writing to.  Make sure you sign and date your letter.

     If  you have included additional pages, it would be wise to  include  a
  trailer at the bottom of each page, designating what page out of the total
  number of pages this is.  Example:

			 Responses to General Docket 87-215
						      Page 1 of 3

     Finally,  place  a return address on your envelope, place	the  correct
  postage  on it, and mail it soon.  If you can spend the extra cash,  don't
  fold	your responses; mail them in a larger manila envelope and keep	them
  flat.   This	is  especially useful if you are  sending  multiple  copies.
  Chances  are	that  it will get there in one piece, and  will  look  great
  sitting on the desk of some Commissioner (flat).

     The  key  point to remember is that you are out to make a	valid  point
  about the docket.  You don't want to sound like you don't know what you're
  talking  about, so be sure of your facts.  You can best do this  by  being
  concise,  clear,  correct, and impressive.  The impressive part  comes  to
  bear when you consider arrangement and looks of your document as  well  as
  your status in the topic under consideration

				   ***

  ======= 6. System Spotlight ================================================

     Enable Electronics BBS

	  Vince  Endter  (sysop), Bryan Fitzwater (owner;  sysop).  This  is
  probably  not  the bbs to call to chat with someone since  there's  seldom
  anyone  watching  the  monitor. And you won't get  civil  answers  in  the
  message base to questions about Dungeons & Dragons problems, but if you're
  having hardware problems these guys do it all, from building custom clones
  to repairing IBM monitors. They fix Commodore, Atari, Morrow, IBM, Osborn,
  and  Eagle computers; disk drives, hard disks, and monitors all the  time.
  They fix, sell, and install aftermarket add-ons such as large hard  disks,
  mother  boards, controller cards, CGA; EGA boards, and modems.  They	have
  competitive prices on hardware and give free estimates on repair work.

     Bryan  trained  flight technicians for the U.S. Navy   and  worked  for
  Amdahl computers before he started his own business so he's worked on just
  about everything in the way of computer electronics.

     You can leave a message about your problems on the bbs and often get an
  idea	of what's wrong and/or how much it will cost to fixed it.  Or  check
  prices such as a new EGA board and multiscan monitor for your clone.

     Since  they're working with the latest hardware they're aware  of	many
  strengths  and  weeknesses  of new brand name products  such	as  how  the
  Phoenix BIOS cured some of the ills Big Blue had.

     Enable  is starting a series of "workshops" on software too. The  first
  one  is on basic Lotus 1-2-3 (with yours truly as instructor). It will  be
  slanted more towards those that have very little experience with computers
  and want to do spreadsheet data entry at work. It will soon be expanded to
  include advanced spreadsheet functions, macros and graphs though.

     Some  of  you  may get a chuckle out of this, but there  will  also  be
  workshops  on  basic	and  advanced  WordStar  that  include	the  use  of
  mailmerge  for form letters and mailing lists. There's an ever  increasing
  demand for people that know how to use WordStar.

     They  also  have  PD software to go with that new CGA  or	EGA  system,
  color  games,  utilities,  pictures for your new  graphics  package.	RAM
  enhancement  utilities  to set up RAM disks and Print  spoolers.  You  can
  download  it	like any bbs or bring your blank floppies with you  when  you
  come in.  Send SASE to:

			      Enable Electronics
		     1580 Old Oakland Road  Suite  C-106
			     San Jose, CA. 95131
				(408) 998-8821

     And receive a list of PD software available with short descriptions  of
  what each does.

			       Enable BBS, 30Mb
				(408) 998-8927
			 300-1200 baud, 24 hours 8N1
		    (8 data bits, no paraity, 1 stop bit)


				   ***

  ======= 7. Humor ===========================================================

       Two  distinguished looking ladies were window shopping  and  talking.
  One  turned to the other and asked "Do you smoke after sex?"	 Her  friend
  replied, "Gee I don't know, I never looked!!"

				   ***

  ======= 8. PRACSA News =====================================================

     A	vote  was  taken and carried that PRACSA  "recommends"	all  members
  write  letters  to the FCC in opposition to the new  proposal.  The  first
  motion was to have Dave McCord McCord (PRACSA Pres.) write one letter.

     Dave said if the vote was carried he would write the letter, but he was
  personally  in favor of the proposal and when the vote was taken he  voted
  against the "recommendation".

     I	dropped  by Echelon headquarters in Los Altos this month  and  among
  other  things  Dave and I talked about his views on the FCC  proposal  (or
  what ever their calling it this time).

     When the conversation turned to the FCC the first thing Dave asked was,
  "do you use any of the big services?"

     I said I didn't, I don't even use PC Pursuit. I just make my calls  and
  pay the bill.

     Dave said that the majority are the same way, they make their calls and
  pay  long  distance rates like I do and that the ruling would  not  effect
  them	or  systems  like the Well either since the Well isn't	part  of  an
  interstate network.

     He  told me PC Pursuit's prime-time users pay the overhead + and  since
  the  off-hour  users were pure gravy they could easily cover at  the	very
  least a good portion of the increase. And the big outfits could cover  all
  of it.

     When  you stop to think about it, at $ .30 per hour you would  have  to
  use PC Pursuit over 83 hours a month to get them upside down on the  bill.
  At  $4.50 one would have about 5.5 hours of padding, split the  difference
  and make it $25.00 a month for ten hours.

     And  Dave feels that if push comes to shove PC Pursuit and  other	data
  service suppliers such as Compuserve and the Source will shoulder just  as
  much of the cost as they have to to stay in the game.

     Dave  explained that its the big outfits that get to use the lines  for
  30 cents an hour and they don't pass the savings along to the end user.

     The  last modem I got came with a starter pack for Compuserve  with  no
  subscription fee. All I'm charged is $15.00 per hour prime time or  $12.00
  standard/evening   (at   1200   baud),  $22.50   prime-time	and   $19.00
  standard/evening  at (2400 baud), plus $ .25 per hour for Telenet (there's
  the  $ .30 were talking about). Gee whiz, what a deal, half  the  services
  they offer are $2.00 an hour in addition to the base charge.

     With the Source I have to send $12.95 for their SourcePack users manual
  (that's $7.00 off the regular price) and that's just to find out how	much
  they charge.

     So Dave's contention seems to be, that it's time the biggies shouldered
  their rightful share of the cost to keep up the phone lines, stop sponging
  off everyone that makes long distance calls, also Brock Meeks is  confused
  if  he  truly  thinks  the FCC is trying to lay it on  the  backs  of  the
  citizens.

     What  Dave had to say makes sense to me. personally, I never could  see
  where  the FCC's ruling would have any dollar effect on the calls  I	make
  anyway.  I  thought about signing up for PC Pursuit since  I	first  heard
  about it (almost two years ago) but it never seemed worth the headaches.

				     ***


       The   proposed  merger  with PICO-NET has been  stalled	for  several
  months  now	due to	PecoNet's inability to produce	records   of   their
  non-profit corporate standing with the Infernal Revenue Service.

     Howard    Stateman  contacted  the  IRS  for   information   concerning
  PicoNet's situation and this is his report.

     PicoNet/IRS

     "5/21  I received	a letter from the IRS stating  that  there's  a  law
  against  releasing information on what a non-profit corporation  has	been
  charged in penalties for late filings. However, in a follow-up phone call,
  the  Fresno  district office confirmed that PicoNet has not filled  a  tax
  return  since December, 1984. I asked what the statutory penalty  was  for
  late filling, and the IRS officer said it was $10 a day, but this  penalty
  can  be  waived  depending on the circumstances.  He	said  that  although
  PicoNet  would  not owe any taxes unless they earned @25,00  or  more  per
  year, they still are required to file".

     A	 vote  was  carried  unanimously  to  discontinue  further   efforts
  concerning PicoNet.


				   ***

  ======  9. Classified Ads ==================================================

	       COMPLETE SMALL BUSINESS SYSTEM (used)

     Morrow MD-11  with Digital Research's CP/M Plus 3.0 operating system
	  11 meg. hard drive
	  384k Full Height Floppy
	  NewWord word processor (like WordStar)
		    with
	       Spelling Corrector
	       Mail Merge
	  Personal Pearl      data base management system
	  SuperCalc	      spreadsheet
	  Mbasic	      MicroSoft basic
	  Pilot 	      programming language

  Complete with a full set of NEW reference  books for all software.

	  $1000


     Freedom  110  smart  terminal by Liberty  (emulates  several  different
  terminals). Is a computer in itself.

	  $125 (with MD-11)

				   ***
